Subject: Re: bug#40247: 27.0.90; mailcap-mime-data erased when parsing mime parts

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 28 Jun 2020 18:45:19 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Date: Sun, 28 Jun 2020 18:11:00 +0100
>> Cc: [email-masked]
>> 
>> I think this is a symptom of the fix for bug#36771, and therefore
>> affects systems with mailcap files as well.
>> 
>> Since it affects me too and block Emacs 27.1, I plan to look into it in
>> about a week's time if no-one beats me to it.
>
> That might be too late: we hope to have the first RC this week or the
> next.

That just means the bug won't be fixed until 27.2 or 28.1, right?

Unfortunately my hands are completely tied until Thursday (I shouldn't
even be writing this email!), and either way I think the fix will
involve non-trivial code changes.

Should bug#39200 therefore be marked as no longer blocked by this?

Thanks,

-- 
Basil